@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600&display=swap');


/* Jessica Custom
-------------------------------------------------------------- */

.main-hero__body--larger-hero {
	margin: 2% 0;
	
  }
  
  .margin-b7-hero {padding: 0 4px !important;}
  
  .txt-montserrat-hero {
	  font-family: 'Montserrat', sans-serif;
	  font-weight: 100;
	font-size: 36px !important;
	color: #000;
	margin-bottom: 6px !important;
  }
  
  .txt-kepler-hero {
	  font-family: 'Kepler Std', sans-serif;
	  font-weight: 300;
	font-size:16px !important;
	color: #000;
  }
  
  @media only screen and (max-width: 768px){
  .main-hero__txt-wrapper.mod-mobile-25 {
	  position: absolute;
	  top: 75%;
	width: 98%;
	  padding: 15px 15px 0 15px;
	background:#faebd7a3;
	margin-right:0 !important;
	}
  }
  /* Earth Day Callout*/
  .mod-callout header{
	padding: 10vh 0;
	background-color: antiquewhite;
	background: url(/wcsstore/images/GarnetHill/_media/2021/homepage/Sd1/wk3/images/1-earthday.jpg);
	background-size: cover;
	background-position: center;
	color: #fff;
	width: 100%;
	max-height: 800px;
  }
  
  @media (max-width: 600px){
   .mod-callout header{
	  padding: 6vh;
	}
	
	.earth h5{
	  font-size: 3em;
	}
  }





/* GLOBAL STYLES
-------------------------------------------------------------- */
section#home_page_section {
    margin-top: 14px;
}
.displayNone {
	display: none;
}

/* Text Color */
.txt-kepler {
	font-family: "Kepler Std", "Baskerville", serif;
}
.txt-avenir {
	font-family: "Avenir LT Std", Avenir, sans-serif; 
}
.txt-avenirWF {
	font-family: "AvenirWF", Avenir, sans-serif; 
	font-weight: 100;
}
.txt-montserrat {
	font-family: 'Montserrat', sans-serif;
    font-weight: 100;
}




/* Text Color */
.txt-gray {color:#4f4c4a;}
.txt-black {color:black;}
.txt-white {color:white;}
.txt-sale {color: #cb2625;}

/* Text Color */
.txt-left {text-align: left;}
.txt-center {text-align: center;}
.txt-right {text-align: right;}

/* Text Shadow */
@media screen and (min-width: 786px) {
	.txt-shadow-white{text-shadow: 2px 2px 4px rgba(255,255,255, .75);}
	.txt-shadow-black {text-shadow: 2px 2px 4px rgba(0,0,0, .50);}
}

/*Border colors */
.b-bottom-gray {border-bottom: 1px solid #4f4c4a;}
.b-bottom-black {border-bottom: 1px solid black;}
.b-bottom-white {border-bottom: 1px solid white;}

@media screen and (max-width: 786px) {
	.b-bottom-gray,
	.b-bottom-black, 
	.b-bottom-white {
		border-bottom: 1px solid #4f4c4a;}
}





.module_block {margin-bottom: 80px;}
.module_block.last {margin-bottom: 0;}
.module_navigation {margin-bottom: 40px;}

a:hover {text-decoration: none;}
a.underline {text-decoration: underline;}


.underline.txt-gray:hover {color: #4f4c4a;}
.underline.txt-white:hover {color: white;}

@media screen and (max-width: 786px) {
	a.underline.txt-white {
		color: #4f4c4a;
	}
	a.underline.txt-white:hover {color:#4f4c4a;}
}

sup {
	vertical-align: super !important;
	font-size: smaller !important;
  }



/* Navigation inline
-------------------------------------------------------------- */
.nav-menu {
	margin-top: -35px;
	max-width:100%; 
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;

	line-height: 1;
}
.nav-menu__heading {
	font-family: "Kepler Std", "Baskerville", serif;
	font-size: 2.3em;
	display: inline-block;
	margin-bottom: 0;
	padding-right: 14px;
}

.nav-menu__item {
	font-family: "Kepler Std", "Baskerville", serif; 
	text-align: center;
	text-transform: uppercase;
	font-size: 2.3em;
	margin: 0 8px;
	display: inline-block;
	}
@media screen and (max-width: 786px) {
	.module_navigation {
		margin-bottom: 30px;
	}
	.nav-menu {
		margin-top: 0;
    	max-width: inherit;
	}
    .nav-menu__heading {
		display: block;
		margin-bottom: 6px;
		padding-right: 0;
	}
	a.nav-menu__item.txt-gray.b-bottom-gray {
		color: #4f4c4a;
	}
}


/* Main Hero
-------------------------------------------------------------- */
.main-hero__txt-container {
	background-color: rgba(255,255,255, .75);
	position: absolute;
	top: 0;
	bottom: 0;
}
.main-hero__txt-container.f-left {
	left: 3%;
	width: 28%; 
}
.main-hero__txt-container.f-right {
	right: 1%;
	width: 28%;
}
.main-hero__txt-container.fullwidth {
	width: 100%; 
	text-align: center; 
}
.main-hero__image-wrapper {
    padding-bottom: 30px;
}
.main-hero__txt-wrapper {
    position: absolute;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 6%;
    width: 98%;
    text-align: center;
}
.main-hero__txt-wrapper--mobile {
    position: absolute;
    -ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width:100%;
    padding: 6%;
	text-align: center;
}
.main-hero__txt-wrapper.fullwidth {
	padding: 3% 14%;
	width: 100%;
}
.main-hero__superhead {
	font-size: 14px;
	text-align: center;
	line-height: 1.3;
	margin-bottom: 10px; 
	text-transform: uppercase;
	font-family: "Avenir LT Std", Avenir, sans-serif; 
}
.main-hero__headline {
	font-size: 40px;
	text-align: center; 
	margin-bottom: 10px;
	line-height: 1.1;
}
@media screen and (min-width: 786px) {
	.main-hero__headline-large {
		font-size: 4em;
	}
	.main-hero {
		margin: 0;
	}
}
.main-hero__body {
	font-size: 16px;
	text-align: center; 
	line-height: 1.5; 
	margin: 2% 0 3%;
}
.main-hero__body--larger {
	font-size: 1.5em;
	text-align: center; 
	line-height: 1.2; 
	margin: 2% 0 8%;
}
.main-hero__cta-btn {
	 margin-bottom: 16px;
	 margin-top: 20px;
	 font-size: .95em;
	 font-family: 'Montserrat', sans-serif;
	 text-align: center;
	 text-transform: uppercase;
	 font-weight: 600; 
	 letter-spacing: .1em; 
	 margin: 0 auto;
	 display: table;
	 padding-left: .1em;
}
.main-hero__cta-btn:hover {text-decoration: none;}
.main-hero__cta-btn.b-bottom-black.txt-black {
    padding-left: .1em;
    padding-right: .1em;
}

@media only screen and (max-width: 1024px) {
	.main-hero__txt-container.f-left {
		left: 3%;
		width: 32%;}
	.main-hero__txt-container.f-right {
		right: 3%;
		width: 32%;
	}
	.main-hero__txt-container.fullwidth.combo { 
		padding: 0% 6% 8%;
		top: 28%;
	}
	.main-hero__txt-container.fullwidth {width: 100%;}
}
@media only screen and (max-width: 768px) {
	.main-hero__txt-container { 
		position: static; 
		width: 100%; 
	}
	.main-hero__wrapper {margin: 0 7px;}
	.main-hero__txt-wrapper {
		padding: 3%; 
		position: relative;
		-ms-transform: none;
		transform: none;
		text-align: center; 
		display: inline-block;
	}
	.main-hero__txt-wrapper.fullwidth { padding: 4% 4% 8%;}
	.main-hero__txt-container.f-left {
		left: 4% !important;
		width: 100% !important;
	}
	.main-hero__txt-wrapper--mobile {
		left:0;
	}
	.main-hero__txt-container.f-right {
		right: 4%;
		width: 100%;
	}
	.main-hero__txt-container.fullwidth {
		width: 100%;
		text-align: left;
    }
    .main-hero__superhead.txt-black,
    .main-hero__headline.txt-black,
    .main-hero__body.txt-black,
	.main-hero__cta-btn.txt-black,
	.main-hero__superhead.txt-white,
    .main-hero__headline.txt-white,
    .main-hero__body.txt-white,
    .main-hero__cta-btn.txt-white {
        color: #4f4c4a;
	}
	
	.main-hero__txt-wrapper--mobile.txt-black{color: black;}
}



/* Double Std 2-across
-------------------------------------------------------------- */
	.double-std__with-background {
		padding: 40px 100px; 
		overflow: hidden;
		margin: 0 15px;
	}
	.double-std__no-background {
		padding: 0 50px;
		margin: 0 15px;
	}
	.double-std__wrapper div {
		padding: 0 7px;
	}
	.double-std__heading-container {
		position: relative; 
		margin-bottom: 20px; 
		text-align: center;
	}
	.double-std__heading {
		font-family: "Kepler Std", "Baskerville", serif; 
		font-size: 2.4em;
		display: block;
		line-height: 1em;
	}
	.double-std__cta-title {
		font-size: 1.2em; 
		text-align: center;
		margin: 14px auto -8px auto;
	}
	.double-std__cta-link {
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
		font-weight: 600;
		padding-bottom: 1px;
		letter-spacing: .1em;
		font-size: .85em;
		margin: 14px auto 0 auto;
		display: table;
		padding-left: .1em !important;
    	padding-right: .1em !important;
	}
	.double-std__copy-block-top {
		margin-bottom: 30px;
	}

	.double-std__imgSM {margin-top: 32%;}
	
	@media screen and (max-width: 786px) {
		.double-std__no-background {
			padding: 0;
			overflow: hidden;
		}
		.double-std__with-background {
			padding: 20px;
			margin: 0;
		}
		.double-std__cta-title {
			margin-top: 14px;
		}
		.t-padding-m--short {
			padding-top: 7px;
		}
		.t-padding-m--tall {
			padding-top: 14px;
		}

		.double-std__copy-block-top {
			margin-bottom: 14px;
			margin-top: -30px;
		}
	}
	@media screen and (max-width: 786px) {
        .double-std__no-background{
            padding: 0;
    		margin: 0 7px;
            overflow: hidden;
		}
		.double-std__with-background .b-bottom-black {
			border-bottom: 1px solid black;
		}
		.double-std__imgSM {
			margin-top: 0;
		}
	}


/* Quad Std 4-across
-------------------------------------------------------------- */
	.main-hero__container {
		padding-bottom: 0px;
		margin-bottom: 0;
		padding-bottom: 26px;
	}
	.main-hero__4col-container {
		padding: 14px 70px 26px;
	}
	.main-hero__4col-wrapper {
		padding-bottom: 14px;
		display: inline-block;
	}
	.main-hero__4col-wrapper div.col-sm-3.col-xs-6 {
		padding-left: 7px !important;
		padding-right: 7px !important;
	}

	.quad-std__no-background {
		padding: 0px 50px;
		overflow: hidden;
	}

	.quad-std__with-background {
		padding: 40px 100px; 
		overflow: hidden;
		margin: 0 15px;
	}
	.quad-std__wrapper div.col-xs-6,
	.quad-std__wrapper div.col-sm-3.col-xs-6,
	.quad-std__wrapper div.col-sm-2.col-xs-4,
	.quad-std__wrapper div.col-md-4.col-sm-4.col-xs-6,
	.quad-std__wrapper div.col-md-4.col-sm-4.col-xs-12,
	.quad-std__wrapper div.col-md-5.col-sm-5.col-xs-12,
	.quad-std__wrapper div.col-md-7.col-sm-7.col-xs-12,
	.quad-std__wrapper div.col-md-6.col-sm-6.col-xs-12   {
		padding-left: 7px !important;
		padding-right: 7px !important;
	}
    .quad-std__heading-container {
		position: relative;
		padding-top: 18px; 
        margin-bottom: 20px; 
        text-align: center;
	}
	.quad-std__title-container {
        position: relative; 
		margin-top: 20px; 
		margin-bottom: 20px;
        text-align: center;
    }
    .quad-std__heading {
        font-family: "Kepler Std", "Baskerville", serif; 
        font-size: 2.4em;
        display: block;
        line-height: 1em;
    }
    .quad-std__cta-title {
        font-size: 1.2em; 
        text-align: center;
        margin: 14px auto -8px auto;
    }
    .quad-std__cta-link {
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
        font-weight: 600;
        padding-bottom: 1px;
        letter-spacing: .1em;
        font-size: .85em;
        margin: 14px auto 0 auto;
        display: table;
        padding-left: .1em !important;
    	padding-right: .1em !important;
    }
    @media screen and (max-width: 786px) {
		.main-hero__4col-container {
			padding: 0;
		}
		
		.quad-std__no-background {
			padding: 0;
			margin: 0 32px;
			overflow: hidden;
		}
		.quad-std__wrapper div {
			padding: 0 7px;
		}
		.quad-std__wrapper div.col-xs-4 {
			/* padding-left: 7px !important; */
			/* padding-right: 7px !important; */
			padding: 3px 7px;
		}
		.quad-std__with-background {
			padding: 24px 0 0;
			margin: 0;
		}
		.quad-std__wrapper .col-md-4.col-sm-4.col-xs-12,
		.quad-std__wrapper .col-md-6.col-sm-6.col-xs-12 {
			text-align: center;
		}
	}



/* Four By Four Grid
-------------------------------------------------------------- */
	.four-by-four {
		padding: 50px 146px; 
		overflow: hidden;
		margin: 0 15px;
		}
	.four-by-four__top-section {
		margin-bottom: 30px;
	}
	.four-by-four_heading-container {
		position: relative; 
		margin-bottom: 20px; 
		text-align: center;
	}
	.four-by-four__heading {
		font-family: "Kepler Std", "Baskerville", serif; 
		text-align: center;
		font-size: 2.4em;
		display: block;
		line-height: 1em;
		margin: 10px 0 27px;
	}
	.four-by-four__cta-title {
		font-size: 1em; 
		text-align: center;
		margin: 14px auto -8px auto;
	}
	.four-by-four__cta-link {
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		text-transform: uppercase;
		font-weight: 600;
		padding-bottom: 1px;
		letter-spacing: .1em;
		font-size: .85em;
		margin: 14px auto 0 auto;
		display: table;
		padding-left: .1em;
    }
    
    .four-by-four__floating-cta-link {
		text-align: center;
		font-family: 'Montserrat', sans-serif;
        font-weight: 600;
        padding-bottom: 1px;
        letter-spacing: .1em;
        font-size: .85em;
        margin: 0 auto;
        display: table;
        padding-left: .1em;
        position: absolute;
        bottom: 24px;
        left: 50%;
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }


	.four-by-four__copy-block-top {
		margin-top: 21%;
		margin-bottom: 30px;
		height: 100px;
	}
	.four-by-four__copy-block-bottom {
		margin-bottom: 21%;
		margin-top: 30px;
		height: 100px;
	}

	.four-by-four__cta-title.txt-black {
		margin-top: 30px;
	}
	
	@media screen and (max-width: 786px) {
		.four-by-four {
			padding: 50px 40px;
			overflow: hidden;
		}
		.t-padding-m {
			padding-top: 30px;
		}
		.four-by-four__cta-link,
		.four-by-four__floating-cta-link {
			border-bottom: none;
		}
		.four-by-four__copy-block-top {
			margin-bottom: 14px;
			margin-top: -30px;
		}
		.four-by-four__copy-block-bottom {
			margin-bottom: 0%;
			margin-top: 30px;
			height: 0px;
		}
	}





.superhead {font-size: 16px;line-height: 1.4em; text-transform: uppercase;}
.headline {font-family: "Kepler Std", "Baskerville", serif; font-size: 36px; line-height: 1.1em;}
.body {font-size: 16px; line-height: 1.4em;}


.hero_headline_2x {font-family: "Kepler Std", "Baskerville", serif; font-size: 50px; margin-bottom: 8px;line-height: 1.1em;}
.hero_headline_3x {font-family: "Kepler Std", "Baskerville", serif; font-size: 60px; margin-bottom: 0;line-height: 1.1em;}


.headline_md {font-family: "Kepler Std", "Baskerville", serif; font-size: 42px; line-height: 1.1em;}
.headline_lg {font-family: "Kepler Std", "Baskerville", serif; font-size: 48px; line-height: 1.1em;}
.headline_sm {font-family: "Kepler Std", "Baskerville", serif; font-size: 34px; line-height: 1.1em;}


@media screen and (max-width: 786px) {
.headline {font-size: 45px;}
.sub_headline {font-size: 26px;}
.body {font-size: 14px; line-height: 1.4em;}

.col-xs-12 {width: 100% !important;}
.col-xs-6 {width: 50% !important;}
}



.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.row.no-pad > [class*='col-'] {
  padding-right:0;
  padding-left:0;
}

.left_bug {
    font-size: 17px;
    position: absolute;
    top: 29%;
    left: 6%;
    width: 20%;
    line-height: 1.3em;
}

.right_bug {
    font-size: 17px;
    position: absolute;
    top: 15%;
    left: 6%;
    width: 20%;
    line-height: 1.3em;
}



  .text-center {text-align: center;}

  .shadow {text-shadow: 2px 2px 4px black;}
  
  
  .sale {color: #cb2625;}

  .module_block_short {margin-bottom: 30px;}
  


/* HERO STYLES */
.hero_superhead {color: black;font-size: 14px;line-height: 1.3em;margin-bottom: 10px; text-transform: uppercase;}
.hero_headline {color: black;font-family: "Kepler Std", "Baskerville", serif; font-size: 40px; margin-bottom: 10px;line-height: 1.1em;}
.hero_headline_avenir {color: black;font-family: "Avenir LT Std", Avenir, sans-serif;  font-size: 40px; margin-bottom: 10px;line-height: 1.1em;}
.hero_scripthead {color: black;font-size: 18px; line-height: 1.5em;margin-bottom: 100px;}
.hero_body {color: black;font-size: 16px; line-height: 1.5em; margin: 2% 0 4%;}




/* HERO CTA BUTTONS */

.hero_cta_dot {font-size: 14px; font-weight: 600; letter-spacing: .2em;}
.hero_cta {font-family: "Kepler Std", "Baskerville", serif; font-size: 30px; line-height: 50px; text-decoration: underline;display: inline-block;}
.hero_cta_btn {border: 2px solid black; padding: 12px 16px; margin-top: 16px;text-align: center; font-weight: 700; letter-spacing: .2em; display: inline-block;}
.hero_cta_btn_underline {color:#4f4c4a;border-bottom: 1px solid #4f4c4a; padding-bottom: 1px; margin-bottom: 16px;text-align: center; font-weight: 700; letter-spacing: .2em; margin: 0 auto;display: table;padding-left: .2em;}
.hero_cta_btn_underline_white {color:white; border-bottom: 1px solid white; padding-bottom: 2px; margin-bottom: 16px;text-align: center; font-weight: 700; letter-spacing: .2em; margin: 0 auto;display: table;padding-left: .2em;}
.hero_cta_btn_underline_black {color:black; border-bottom: 1px solid black; padding-bottom: 2px; margin-bottom: 16px;text-align: center; font-weight: 700; letter-spacing: .2em; margin: 0 auto;display: table;padding-left: .2em;}
.hero_cta_btn_underline:hover, .hero_cta_btn_underline_white:hover, .hero_cta_btn_underline_black:hover  {text-decoration: none;}


/* STANDARD CTA BUTTONS */
.cta {font-size: 14px; line-height: 1.2em; text-decoration: underline;display: inline-block;}
.cta_btn {border: 2px solid black; padding: 8px 14px; margin-top: 16px;text-align: center; font-weight: 700; letter-spacing: .2em; display: inline-block;}
.cta_btn_underline {color:#4f4c4a;border-bottom: 1px solid #4f4c4a; padding-bottom: 2px; margin-bottom: 16px;text-align: center; font-weight: 700; letter-spacing: .2em;display: table;padding-left: .2em;}
.cta_btn_underline_white {border-bottom: 1px solid white; color: white; padding-bottom: 2px; margin-bottom: 16px;text-align: center; font-weight: 700; letter-spacing: .2em;display: inline-table;padding-left: .2em;}
.cta_btn_underline_black {border-bottom: 1px solid black; color: black; padding-bottom: 2px; margin-bottom: 16px;text-align: center; font-weight: 700; letter-spacing: .2em;display: inline-table;padding-left: .2em;}

.cta:hover, .cta_btn:hover, .cta_btn_underline:hover, .cta_btn_underline_white:hover, .cta_btn_underline_black:hover  {text-decoration: none;}

@media only screen and (max-width: 768px) {
.cta_btn_underline {
	margin-left: auto;
    margin-right: auto;
}
.hero_cta_btn_underline,
.cta_btn_underline_black {border-bottom: none;}

.hero_cta_btn_underline_white,
.cta_btn_underline_white,
.hero_cta_btn_underline,
.cta_btn_underline {color: black; border-bottom: none;}

.cta_link_floating_white {
    margin-bottom: inherit;
}

}


.not-overlayed {color:#4f4c4a;}
.overlayed {color:black;}




@media only screen and (max-width: 768px) {

	.white {color: black;}
	.shadow {text-shadow: none;}
	.module_block {margin-bottom: 30px;}
	.module_block_col { margin-bottom: 0px;}

}

/* NAVAGATION BAR
-------------------------------------------------------------- */
.nav-bar {
	color:#4f4c4a;max-width:100%; margin-left: auto; margin-right: auto; text-align: center;font-family: "Kepler Std", "Baskerville", serif; font-size: 30px;
}
.nav-title {display: inline-block;}
.inline-btn {
	color:#4f4c4a;display: inline-block; padding:0 8px;  text-transform: uppercase;font-family: "Kepler Std", Arial, Helvetica, sans-serif; font-size: 30px;text-decoration: underline;
}



/* MAIN HERO MODULES
-------------------------------------------------------------- */
.hero_floating_div_inner {
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 6%;
    width: 98%;
    text-align: center;
}
div.hero_floating_div_inner.fullwidth.f_top { padding: 6% 14%;top:22%;}
div.hero_floating_div_inner.fullwidth.f_center { padding: 3% 14%;top:50%;}
div.hero_floating_div_inner.fullwidth.f_bottom { padding: 3% 14%;top:77%;}

div.hero_floating_div_inner.fullwidth.f_top_left { padding: 2%;top: 16%;left: 1%;width: 50%;}
div.hero_floating_div_inner.fullwidth.f_top_right { padding: 2%;top: 16%;right: 3%;width: 50%;}

div.hero_floating_div_inner.fullwidth.f_bottom_left { padding: 2%;top: 77%;left: 3%;width: 50%;}
div.hero_floating_div_inner.fullwidth.f_bottom_right { padding: 2%;top: 77%;right: 3%;width: 50%;}


div.hero_floating_div_center {background-color: rgba(255,255,255, .75);position: absolute;top: 0;bottom: 0;}
div.hero_floating_div_center.left {left: 5%;width: 24%; text-align: left;}
div.hero_floating_div_center.right {right: 1%;width: 26%; }
div.hero_floating_div_center.fullwidth {width: 100%; text-align: center; }

div.hero_floating_div_center.txtbox.left {left: 8%;top: 16%;bottom: 16%;width: 35%;text-align: left;}
div.hero_floating_div_center.txtbox.right {right: 8%;top: 16%;bottom: 16%;width: 35%;text-align: center;}

div.hero_floating_div_center.left a:hover {text-decoration: none;}
div.hero_floating_div_center.right a:hover {text-decoration: none;}
div.hero_floating_div_center.fullwidth a:hover {text-decoration: none;}


.hero_superhead_split {font-size: 18px; line-height: 24px;margin-bottom: 0;}
.hero_headline_split {font-family: "Kepler Std", "Baskerville", serif; font-size: 45px; margin-bottom: 0px;}
.hero_headline_split_overlay {font-family: "Kepler Std", "Baskerville", serif; font-size: 65px; margin-bottom: 0px;}
.hero_scripthead_split {font-size: 18px; line-height: 24px;line-height: 1.45em;}
.hero_body_split {font-size: 16px; line-height: 24px;}
.hero_left_block, .hero_right_block {margin-bottom: 16px;}
.hero_left_block_overlay {top: 30px;position: absolute;z-index: 1;margin: 10px; width: 93%;}
.hero_left_block a.hero_cta_btn, .hero_right_block a.hero_cta_btn {margin-bottom: 20px;margin-top: 0;}
.hero_right_block a.cta_link {margin-bottom: 20px;margin-top: 0;}
.col-md-6.split_left {padding-right: 7px;}
.col-md-6.split_right {padding-left: 7px;}
.hero_right_block h5.hero_headline_split {margin-top: 14px;}

.col-sm-6.col-xs-12.lt {padding-right: 7px;}
.col-sm-6.col-xs-12.rt {padding-left: 7px;}


@media only screen and (max-width: 1024px) {
div.hero_floating_div_inner.fullwidth { padding: 6% 14%;top: 28%;}
div.hero_floating_div_center.left {left: 3%;width: 32%;}
div.hero_floating_div_center.right {right: 3%;width: 32%;}
div.hero_floating_div_center.fullwidth {width: 100%;}

div.hero_floating_div_inner.fullwidth.f_top { padding: 6% 14%;top:25%;}
div.hero_floating_div_inner.fullwidth.f_center { padding: 3% 14%;top:50%;}
div.hero_floating_div_inner.fullwidth.f_bottom { padding: 3% 14%;top:75%;}

div.hero_floating_div_inner.fullwidth.f_top_left { padding: 2%;top: 20%;left: 3%;width: 60%;}
div.hero_floating_div_inner.fullwidth.f_top_right { padding: 2%;top: 20%;right: 3%;width: 60%;}

div.hero_floating_div_inner.fullwidth.f_bottom_left { padding: 2%;top: 75%;left: 3%;width: 60%;}
div.hero_floating_div_inner.fullwidth.f_bottom_right { padding: 2%;top: 75%;right: 3%;width: 60%;}
}

@media only screen and (max-width: 768px) {
div.hero_floating_div_center { position: static; width: 100%; }
div.hero_floating_div_inner {margin-top: 14px; padding: 3%; position: relative;-ms-transform: none;transform: none;text-align: center; }
div.hero_floating_div_inner.fullwidth { padding: 3%;}
div.hero_floating_div_center.left {left: 4% !important;width: 100% !important;}
div.hero_floating_div_center.right {right: 4%;width: 100%;}
div.hero_floating_div_center.fullwidth {width: 100%;text-align: left;}

div.hero_floating_div_inner.fullwidth.f_top { padding: 3%;top:25%;}
div.hero_floating_div_inner.fullwidth.f_center { padding: 3%;top:50%;}
div.hero_floating_div_inner.fullwidth.f_bottom { padding: 3%;top:75%;}

div.hero_floating_div_inner.fullwidth.f_top_left { padding: 3%;top: 23%;left: 0%;width: 100%; text-align: center;}
div.hero_floating_div_inner.fullwidth.f_top_right { padding: 3%;top: 23%;left: 0%;width: 100%;}

div.hero_floating_div_inner.fullwidth.f_bottom_left { padding: 3%;top: 75%;left: 0%;width: 100%;}
div.hero_floating_div_inner.fullwidth.f_bottom_right { padding: 3%;top: 75%;left: 0%;width: 100%;}

div.hero_floating_div_center.txtbox.left {left: 4%;width: 100%;}
div.hero_floating_div_center.txtbox.right {right: 4%;width: 100%;}


.col-sm-6.col-xs-12.lt {padding-right: 0; padding-left: 0;margin: 0 auto 30px auto; display: inline-grid;}
.col-sm-6.col-xs-12.rt {padding-left: 0; padding-right: 0; margin: 0 auto; display: inline-grid;}
.hero_right_block {margin-bottom: 0;}

.hero_left_block_overlay {top: 10px;width: 100%;}
.hero_headline_split_overlay {font-size: 50px;}
}

@media only screen and (max-width: 700px) {
	.hero_left_block_overlay {top: 5px;width: 94%;}
}


/* HERO GRID MODULES
-------------------------------------------------------------- */
.row.no-pad [class*="col-"] {padding-left: 0; padding-right: 0;}

div.txtbox1 {background-color: #5a8f91;position: absolute;top: 0;bottom: 0; left: 0; right:0; width: 100%; text-align: center;}
div.txtbox1_inner {position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);padding: 6%; width: 100%; text-align: center; color: white;}

div.txtbox2 {background-color: #6f98cb;position: absolute;top: 0;bottom: 0; left: 0; right:0; width: 100%; text-align: center;}
div.txtbox2_inner {position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);padding: 6%; width: 100%; text-align: center; color: white;}

div.txtbox3 {background-color: #89c2ca;position: absolute;top: 0;bottom: 0; left: 0; right:0; width: 100%; text-align: center;}
div.txtbox3_inner {position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);padding: 6%; width: 100%; text-align: center; color: white;}




/* HERO FULLWIDTH BANNERS MODULES
-------------------------------------------------------------- */
div.floating_div_center {background-color: rgba(255,255,255, .75);position: absolute;top: 0;bottom: 0;width: 27%;}
div.floating_div_center.txtbox {background-color: rgba(255,255,255, .75);position: absolute;top: 12%;bottom: 12%;width: 24%;}
div.floating_div_center.left {left: 5%;}
div.floating_div_center.right {right: 5%; }
div.floating_div_inner {position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);padding: 6%;}


@media only screen and (max-width: 1024px) {
	div.floating_div_center {width: 30%;}
}

@media only screen and (max-width: 768px) {
div.floating_div_center { position: static; width: 100%; }
div.floating_div_center.txtbox { position: static; width: 100%; }
div.floating_div_inner {margin-top: 14px; padding: 3%; position: relative;-ms-transform: none;transform: none; text-align: center; }
div.floating_div_center.left {left: 4%;width: 100% !important;}
div.floating_div_center.right {right: 4%;width: 100% !important;}
}





/*  2-COL FLOATING COPY BLOCKS
-------------------------------------------------------------- */
div.inner_div {width:90%; background-color: rgba(255,255,255,.75); position: absolute; left: 5%; text-align: center;padding: 12px 10px 10px 10px; }
div.outter_div {text-align: center; padding: 14px;}
div.inner_div.top {top: 18px;}
div.inner_div.bottom {bottom: 24px;}
div.inner_div.none {display: none;}

.row.gh-home.twoup a:hover {text-decoration: none;}
.row.gh-home.twoup {padding: 0 85px;}

@media screen and (max-width: 786px) {
.row.gh-home.twoup {padding: 0px 20px;}
.row.gh-home.twoup img {margin-bottom: 24px;}
.row.gh-home.twoup.under_img img {margin-bottom: 0;}
.outter_div { margin-bottom: 24px;}
.row.gh-home.twoup {padding: 0px;}
}


.x2by4 div.top {
    margin-bottom: 14px;
}
.row.x2by4 {
    padding: 0 90px;
}

@media screen and (max-width: 786px) {
	.row.x2by4 {
    padding: 0 20px;
}
}

/*  2-COL with video
-------------------------------------------------------------- */
.video-container-xdouble-video {
	position: relative;
	padding-bottom: 125%;
	height: 0;
	overflow: hidden;
	/* margin-top: 17.7vh; */
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.video-container-xdouble-video {
		margin-top: 5.7vh;
	}
}


.video-container-xdouble-video iframe,
.video-container-xdouble-video object,
.video-container-xdouble-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-width: 768px) {
.video-container-xdouble-video {
	padding-bottom: 125.25%;
	margin-bottom: 30px;
	margin-top: 14px;
}
.cta_link_floating_black {
	bottom: 50px;
}
}



/* MULTI COLUMN IMAGE SECTION WITH TITLE & CTA // CSS#104
-------------------------------------------------------------- */
.row.gh-home a {text-decoration: none;}
div.boxBorder {border: 1px solid #bbb; overflow: hidden; padding: 24px 44px;margin: 0 14px;}
div.boxBorder_background {border: none; overflow: hidden; padding: 55px 45px;margin: 0 14px;}
div.boxBorder_none {border: none;overflow: hidden; padding: 0px 44px;margin: 0 14px;}
div.boxBorder_video {border: none;overflow: hidden; padding: 0px 44px;margin: 0 14px;}
div.boxHeading { position: relative; margin-bottom: 14px; text-align: center; }

span.section_subhead {color: #4f4c4a;font-size: 15px; line-height: 24px; display: block; margin-bottom: 8px;}
span.section_title {color: #4f4c4a; font-family: "Kepler Std", "Baskerville", serif; font-size: 40px; display: block;line-height: 1em;}
span.section_body {color: #4f4c4a;font-size: 15px; line-height: 24px; display: block;}

.cta_subhead {color: #4f4c4a;font-size: 14px; text-align: center; margin: 10px 0px 4px;}
.cta_title {color: #4f4c4a;font-size: 16px; text-align: center;margin: 10px 0px;}
.cta_title_dot {font-size: 16px; line-height: 1.5em; letter-spacing: .2em; text-align: center;margin: 10px 0px 4px;}
.cta_body {color: #4f4c4a;font-size: 14px; text-align: center;}
.cta_cat {color: #4f4c4a;text-align: center;margin: 8px 0 5px;min-height: 40px;}
.cta_link {color: #4f4c4a;text-align: center;font-weight: 700;padding-bottom: 1px;letter-spacing: .2em;border-bottom: 1px solid #4f4c4a;font-size: 14px;margin: 0 auto;display: table;padding-left: .2em;}
.cta_link_white {color: white;text-align: center;font-weight: 700;padding-bottom: 1px;letter-spacing: .2em;border-bottom: 1px solid white;font-size: 14px !important;margin: 0 auto;display: table;padding-left: .2em;}

.cta_link_floating {color: #4f4c4a;text-align: center;font-weight: 700;padding-bottom: 1px;letter-spacing: .2em;border-bottom: 1px solid #4f4c4a;font-size: 14px;margin: 0 auto;display: table;padding-left: .2em;position: absolute;bottom: 24px;left: 50%;-ms-transform: translateX(-50%);transform: translateX(-50%);}
.cta_link_floating_white {color: white;text-align: center;font-weight: 700;padding-bottom: 1px;letter-spacing: .2em;border-bottom: 1px solid white;font-size: 14px !important;margin: 0 auto;display: table;padding-left: .2em;position: absolute;bottom: 24px;left: 50%;-ms-transform: translateX(-50%);transform: translateX(-50%);}
.cta_link_floating_black {color: black;text-align: center;font-weight: 700;padding-bottom: 1px;letter-spacing: .2em;border-bottom: 1px solid black;font-size: 14px !important;margin: 0 auto;display: table;padding-left: .2em;position: absolute;bottom: 24px;left: 50%;-ms-transform: translateX(-50%);transform: translateX(-50%);}
.cta_link_floating_black.f-left {left: 42%;}

.block-inner {float: left;left: 50%;position: relative;transform: translate(-50%);}
.block_content {margin: 20px auto 0;display: block;text-align: center;}

.block_cta_btn {border: 2px solid black; background: white; margin: 20px auto 0 auto; display: inline-block; padding: 12px 36px;font-size: 13px; text-align: center; font-weight: 700;letter-spacing: .2em;}
.block_cta_btn:hover {text-decoration: none;}


.imgSM {max-width: 507px;margin-top: 2%; margin: 0 auto;}
.copy-block {
	width: 86%;
	margin: 0 auto;
    padding: 14px 14px 0px 26px;
}

@media only screen and (max-width: 1024px) and (min-width: 768px)  {
	.hide-ipad {display: none;}
}

@media screen and (max-width: 786px) {
	.row.gh-home a {text-decoration: none;margin-bottom: 24px;width: 100%;}
	div.boxBorder, div.boxBorder_none, div.boxBorder_video {padding: 14px; margin: 0 27px;}
	.block_content .block_cta_btn {margin: 0px auto 0 auto;}
	div.boxHeading {padding: 0 14px;}

	div.boxBorder_background {padding: 30px 20px;}

	.boxBorder_none.xdouble {
	    padding: 0 14px;
	    margin-top: -50px;
	}
	.cta_link_floating_black,
	.cta_link_floating_white {
	    bottom: 8%;
	}
	.cta_link_floating_white {bottom: 12%;}

	.cta_link_floating_black,
	.cta_link_floating_black.f-left {border-bottom: none;}

	.cta_link_floating_black.f-left {left: 50%;}

	.row.gh-home.xdouble .col-xs-12 {
	    margin-bottom: 30px;
	}
	.copy-block {
	    width: 100%;
	}
	.copy-block .cta_subhead {
	    margin-bottom: 0;
	}

	.cta_link,
	.cta_link_floating,
	.cta_link_floating_white {border-bottom: none;}
}




